*{
    margin: 0;
    padding: 0;
}
html{
    scroll-behavior: smooth;
}
@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');
.logo{
    width:20%;
    display:flex;
    justify-content: center;
    align-items: center;
}
.logo img{
    width:26%;
    border:3px solid white;
    border-radius: 50px;
    margin:5px;
}
.navbar{
display:flex;
/*align-items: center;
justify-content: center;*/
position: sticky;
top:0;
cursor:pointer;
}
.background{
    background:rgba(0,0,0,0.7) url("../img/bokeh.jpg");
    background-size: cover;
    background-blend-mode: darken;
}
.nav-list{
    
/*width:70%;
display: flex;
align-items: center;*/
}
.nav-list li{
list-style:none;
padding: 26px 30px;
}
.nav-list li a{
text-decoration: none;
color:white;
font-family: 'Ubuntu', sans-serif;
font-size: 20px;
}
.rightnav{
    width:30%;
    text-align: right;
    padding:0 23px;
}
#search{
    /*padding: 5px;
    font-size:17px;
    border:2px solid grey;
    border-radius:9px;*/
}
.firstSection{
    height:100vh;
    background:rgba(0,0,0,0.7) url("../img/bokeh.jpg");
    background-size: cover;
    background-blend-mode: darken;
}
.box-main{
display: flex;
justify-content: center;
align-items: center;
color: white;
max-width: 50%;
margin:auto;
height: 80%;

}
.firstHalf{
width:80%;
display:flex;
flex-direction: column;
justify-content: center;
text-align: justify;
}
.secondHalf{
width:30%;
}
.secondHalf img{
    width:70%;
    border:4px solid white;
    border-radius:150px;
    display: block;
    margin:auto;
}
.sectionSubTag{
    text-align: justify;
}
.text-big{
    font-size:41px;
}
.text-small{
font-size: 18px;
}
.btn{
    padding:8px 20px;
    margin:7px 3px;
    border:2px solid white;
    border-radius:8px;
    background: none;
    color:white;
    cursor:pointer;
    font-family: 'Ubuntu', sans-serif;
    font-size: 20px;
}
.btn-sm{
    padding:6px 10px;
    vertical-align: bottom;
    font-size:16px;
}
.btn-dark{
    color:black;
    border:2px solid grey;
}
.secRight{
    /*height: 500px;*/
    display:flex;
    align-items: center;
    justify-content: space-evenly;
    max-width: 80%;
    margin:auto;
    text-align: justify;
    font-family: 'Ubuntu', sans-serif;
    padding: 10px;
}
.secLeft{
flex-direction: row-reverse;
text-align: justify;
}
.paras{
    padding:0 65px;
    text-align: justify;
}
.thumbnail img{
    width:250px;
    border:2px solid black;
    border-radius:26px;
    margin-top:19px;
}
.contact{
    background-color: #f6f5f4;
    height: 833px;
}
.text-center{
    text-align: center;
    padding-top:20px;
    font-family: 'Ubuntu', sans-serif;
    font-size:35px;
}
.text-footer{
    text-align: center;
    padding-top:30px 0;
    font-family: 'Ubuntu', sans-serif;
    display: flex;
    justify-content: center;
    color:white;
}
.form{
    max-width:66%;
    margin:25px auto;
}
.form-input{
    padding:5px 3px;
    margin:14px 0;
    width:100%;
    font-size:19px;
    border:2px solid grey;
    border-radius: 6px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.burger{
    display: block;
position:absolute;
cursor:pointer;
right:5%;
top:15px;

}
.line{
    width:33px;
    background-color: white;
    height: 4px;
    margin: 5px 3px;
}
